APPURL = ('http://y.a11y.in',) # The path which points to "alipi" directory.
JQUERYURL = ('https://ajax.googleapis.com/ajax/libs/jquery/1.7.2',)
#JQUERYURL = ('http://code.jquery.com',) #URL for jquery.
JQUERYUI = ('http://y.a11y.in/apis',)
JQUERYCSS = ('http://y.a11y.in/apis',)
PASSWD = ('allipi3354',)
BLOGURL = ('http://alipi123.blogspot.com/',)
EMAIL = ('allipi123@gmail.com',)
DEPLOYURL = ('y.a11y.in/web',)
DBNAME = ('alipi_location',)
DBPASSWD = ('((alipi3354))',)
DBUSRNAME = ('alipi',)
DBHOST = ('localhost',)
MONGODB = ('alipi',)
MONGOCOLL = ('post',)
MONGOHOST = ('127.0.0.1')
SWEETURL = ('http://teststore.swtr.us',)
SWEET_STORE_ADD = ('http://teststore.swtr.us/api/sweets',)
SWEET_SECRET_KEY = ('34reft5678uUHGB476fsacb89',)
CUSTOM_BLOG_POST_URL = ('http://blog.a11y.in/page',)
CUSTOM_BLOG_URL = ('http://blog.a11y.in',)
APP_ID = 'px3XaeXii8p273ouod2rwIKY7yk3psHVBMenoTM9'
APP_SECRET = 'eQTURQTrHObD29dmVhf7fGajB1tF5cMfJKurOtz3vEx26Snmt0'
REDIRECT_URI = "http://y.a11y.in/web/redirect"
RECAPTCHA_URL = "https://www.google.com/recaptcha/api/siteverify"
RECAPTCHA_SECRET = "6LdVugETAAAAADvevQbzuBP8-eesxXBUF8kn8_Oq"
SECRET_KEY = ('a12gheopnB-7uqpls4MnAe-9iousdvbjsdvj-667jascjcyf',)
